#
#     This file is part of the Squashtest platform.
#     Copyright (C) 2010 Henix, henix.fr
#
#     See the NOTICE file distributed with this work for additional
#     information regarding copyright ownership.
#
#     This is free software: you can redistribute it and/or modify
#     it under the terms of the GNU Lesser General Public License as published by
#     the Free Software Foundation, either version 3 of the License, or
#     (at your option) any later version.
#
#     this software is distributed in the hope that it will be useful,
#     but WITHOUT ANY WARRANTY; without even the implied warranty of
#     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#     GNU Lesser General Public License for more details.
#
#     You should have received a copy of the GNU Lesser General Public License
#     along with this software.  If not, see <http://www.gnu.org/licenses/>.
#

report.coverage.criteria.selectionMode.everything.label      = All projects
report.coverage.criteria.selectionMode.label                 = Report perimeter
report.coverage.criteria.selectionMode.projectPicker.label   = Selected projects
report.criteria.panel.button.generate.label                  = Generate
report.criteria.panel.campaignlist.picker.label              = Campaign selection
report.criteria.panel.campaignlist.selection.all.label       = All campaigns
report.criteria.panel.campaignlist.selection.label           = Selection mode
report.criteria.panel.campaignlist.selection.selected.label  = Selected campaigns
report.criteria.panel.campaignstatus.CAMPAIGN_ALL            = All
report.criteria.panel.campaignstatus.CAMPAIGN_OVER           = Completed
report.criteria.panel.campaignstatus.CAMPAIGN_RUNNING        = Running
report.criteria.panel.campaignstatus.label                   = Campaign status
report.criteria.panel.milestone.label                        = Select a milestone
report.criteria.panel.projectlist.button.label               = Change selection
report.criteria.panel.perimeter.project.label=Select projects perimeter
report.criteria.panel.projectlist.selection.selected.label   = Selected projects
report.criteria.panel.requirement.version.include.all.label  = Include all versions of requirements
report.criteria.panel.requirement.version.include.last.label = Include only the last versions of requirements
report.criteria.panel.requirement.version.label              = Version management
report.criteria.panel.title                                  = Report criteria
report.qualitativecoverage.critical                          = Critical
report.qualitativecoverage.criticality                       = Criticality
report.qualitativecoverage.dashboard                         = Qualitative coverage dashboard
report.qualitativecoverage.description                       = Generates a dashboard for test results and corresponding requirements
report.qualitativecoverage.label.blocked                     = Blocked
report.qualitativecoverage.label.campaign                    = Campaign: {0}
report.qualitativecoverage.label.campaign2                   = Campaign
report.qualitativecoverage.label.checked                     = Checked
report.qualitativecoverage.label.inconclusive                = Inconclusive
report.qualitativecoverage.label.ko                          = Failed
report.qualitativecoverage.label.nb.tc.executions            = # of test case executions
report.qualitativecoverage.label.not.executed                = Not executed
report.qualitativecoverage.label.not.tested                  = To be tested
report.qualitativecoverage.label.ok                          = Success
report.qualitativecoverage.label.progress                    = Progress
report.qualitativecoverage.label.project                     = Project: {0}
report.qualitativecoverage.label.project2                    = Project
report.qualitativecoverage.label.ready                       = Ready
report.qualitativecoverage.label.running                     = Running
report.qualitativecoverage.label.settled                     = Settled
report.qualitativecoverage.label.short.iteration             = Iteration #{0}: {1}
report.qualitativecoverage.label.short.iteration2            = Iteration
report.qualitativecoverage.label.suite                       = Suite: {0}
report.qualitativecoverage.label.suite2                      = Suite
report.qualitativecoverage.label.tested                      = Tested
report.qualitativecoverage.label.to.be.checked               = To be checked
report.qualitativecoverage.label.total                       = Total
report.qualitativecoverage.label.untestable                  = Untestable
report.qualitativecoverage.legende                           = Key
report.qualitativecoverage.legende.message                   = (Only the most recent execution is taken into account at each level: test suites, iterations, campaigns)
report.qualitativecoverage.major                             = Major
report.qualitativecoverage.minor                             = Minor
report.qualitativecoverage.name                              = Qualitative progress
report.qualitativecoverage.nb.covered.requirements           = # of covered requirements
report.qualitativecoverage.nb.testcases                      = # of test cases
report.qualitativecoverage.requirement                       = Requirement
report.qualitativecoverage.undefined                         = Undefined
report.qualitativecoverage.validated.requirements            = Validated requirements

title.Milestone = milestone : {0}

view.title.listview    = Requirement list with associated execution status
view.title.tabularview = Qualitative Coverage Dashboard
